IF EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'dbo' AND TABLE_NAME = 'xRespuesta') 
	DROP TABLE [dbo].[xRespuesta]
GO


CREATE TABLE [dbo].[xRespuesta](
	[Col1] [varchar](400) NULL,
	[Col2] [varchar](400) NULL,
	[Col3] [varchar](400) NULL,
	[Col4] [varchar](400) NULL,
	[Col5] [varchar](400) NULL,
	[Col6] [varchar](400) NULL,
	[Col7] [varchar](400) NULL,
	[Col8] [varchar](400) NULL,
	[Col9] [varchar](400) NULL,
	[Col10] [varchar](400) NULL,
	[Col11] [varchar](400) NULL,
	[Col12] [varchar](400) NULL,
	[Col13] [varchar](400) NULL,
	[Col14] [varchar](400) NULL,
	[Col15] [varchar](400) NULL,
	[Col16] [varchar](400) NULL,
	[Col17] [varchar](400) NULL,
	[Col18] [varchar](400) NULL,
	[Col19] [varchar](400) NULL,
	[Col20] [varchar](400) NULL,
	[Col21] [varchar](400) NULL,
	[Col22] [varchar](400) NULL,
	[Col23] [varchar](400) NULL,
	[Col24] [varchar](400) NULL,
	[Col25] [varchar](400) NULL,
	[Col26] [varchar](400) NULL,
	[Col27] [varchar](400) NULL,
	[Col28] [varchar](400) NULL,
	[Col29] [varchar](400) NULL,
	[Col30] [varchar](400) NULL,
	[Col31] [varchar](400) NULL,
	[Col32] [varchar](400) NULL,
	[Col33] [varchar](400) NULL,
	[Col34] [varchar](400) NULL,
	[Col35] [varchar](400) NULL,
	[Col36] [varchar](400) NULL,
	[Col37] [varchar](400) NULL,
	[Col38] [varchar](400) NULL,
	[Col39] [varchar](400) NULL,
	[Col40] [varchar](400) NULL,
	[Col41] [varchar](400) NULL,
	[Col42] [varchar](400) NULL,
	[Col43] [varchar](400) NULL,
	[Col44] [varchar](400) NULL,
	[Col45] [varchar](400) NULL,
	[Col46] [varchar](400) NULL,
	[Col47] [varchar](400) NULL,
	[Col48] [varchar](400) NULL,
	[Col49] [varchar](400) NULL,
	[Col50] [varchar](400) NULL,
	[Col51] [varchar](400) NULL,
	[Col52] [varchar](400) NULL,
	[Col53] [varchar](400) NULL,
	[Col54] [varchar](400) NULL,
	[Col55] [varchar](400) NULL,
	[Col56] [varchar](400) NULL,
	[Col57] [varchar](400) NULL,
	[Col58] [varchar](400) NULL,
	[Col59] [varchar](400) NULL,
	[Col60] [varchar](400) NULL,
	[Col61] [varchar](400) NULL,
	[Col62] [varchar](400) NULL,
	[Col63] [varchar](400) NULL,
	[Col64] [varchar](400) NULL,
	[Col65] [varchar](400) NULL,
	[Col66] [varchar](400) NULL,
	[Col67] [varchar](400) NULL,
	[Col68] [varchar](400) NULL,
	[Col69] [varchar](400) NULL,
	[Col70] [varchar](400) NULL,
	[Col71] [varchar](400) NULL,
	[Col72] [varchar](400) NULL,
	[Col73] [varchar](400) NULL,
	[Col74] [varchar](400) NULL,
	[Col75] [varchar](400) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


